RubyGems Navigation menu

metasploit-model 2.0.4

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 2.0.4 - May 11, 2017 (79.5 KB)
  2. 2.0.3 - November 21, 2016 (79.5 KB)
  3. 2.0.2 - November 17, 2016 (79.5 KB)
  4. 2.0.1 - November 17, 2016 (79.5 KB)
  5. 2.0.0 - May 13, 2016 (79.5 KB)
Show all versions (56 total)

Owners:

Authors:

  • Luke Imhoff

SHA 256 checksum:

bc6e8f6e36b806afed040d2401922e44eba1c96f68fc9c0fe21d80cd4254f616

Total downloads 903,152

For this version 543,069

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.2.0

Links: